This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 537950 - rpc name prefix for some nfs related daemons misleading and confusing
rpc name prefix for some nfs related daemons misleading and confusing
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-16 16:35 EST by Simo Sorce
Modified: 2010-10-15 16:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-15 16:38:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Simo Sorce 2009-11-16 16:35:44 EST
When using nfsv4 some daemons are still called rpc.something although not portmap nor remote procedure call is actually performed.

This is confusing, suggestion is to drop the rpc prefix and, maybe, suing the nfs prefix instead.
Comment 1 Bug Zapper 2010-03-15 09:02:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Steve Dickson 2010-10-15 16:38:59 EDT
I ran this suggestion by upstream and the idea was shoot down... 
So I'm going to close this.. feel free to reopen...

Note You need to log in before you can comment on or make changes to this bug.